Subject: Re: NEW ISSUE: example for matching functions, was: Weak and strong ETags

From: Julian Reschke <[email-masked]>
Date: Thu, 07 Jun 2007 18:06:22 +0200

Julian Reschke wrote:
> 
> Hi,
> 
> I'm currently going through 
> <http://www.w3.org/Protocols/HTTP/1.1/rfc2616bis/draft-lafon-rfc2616bis-latest.html>, 
> checking for changes that currenly do not appear in the issues list at 
> <http://www.w3.org/Protocols/HTTP/1.1/rfc2616bis/issues/>.
> 
> This is one of these... (in context: 
> <http://www.w3.org/Protocols/HTTP/1.1/rfc2616bis/draft-lafon-rfc2616bis-latest.html#rfc.section.13.3.3>): 
> ...

OK, as that example (showing that W/"1" and "1" may match weakly) 
obviously didn't have consensus after all, I have backed it out from the 
-latest draft. I still think the questions needs to be answered, though.

Best regards, Julian